import Vue from 'vue'
import VueRouter from 'vue-router'

Vue.use(VueRouter)

const routes = [
  {
    path: '/',
    name: 'home',
    component: () => import(/* webpackChunkName: "about" */ '../views/home.vue')
  },
  {
    path: '/telephoneBar',
    name: 'telephoneBar',
    component: () => import(/* webpackChunkName: "about" */ '../views/telephoneBar.vue')
  },
]

const router = new VueRouter({
  routes
})

export default router
